Home 

System Requirements for MYOB progs

<< First  < Prev   1   2   Next >  Last >> 
  • 01 Aug 2012 3:25 PM
    Message # 1027735
    Mark Hill (Administrator)
    I have just been shown that you can use a software called Rosetta rather than move on from MYOB.  You need to use the Main Install disc supplied with the new OS X Mountain Leopard operating system.  Hit 'Custom install' after the disc has been recognised by the Apple Mac.  Look for 'Rosetta' install this.  Then the previous versions of MYOB should run fine.  Further details available from the www.Support.Apple.com website.
    Last modified: 21 Jan 2014 4:59 PM | Mark Hill (Administrator)
  • 19 Apr 2013 6:38 PM
    Reply # 1273023 on 1027735
    Nope, not true,

    MacOSX.6 iis the last OSX on the mac to support rosetta and therefore older apps can not run on newer OSX. like OSX.10.7 and OSX.10.8. since they simply do not support rosetta for these OSX anymore.

    find below the ink tot he article:

    http://www.computerworld.com/s/article/9236569/OS_X_Snow_Leopard_stubbornly_rejects_retirement

    and here the relevant information:


    Many have declared that they would not abandon Snow Leopard because it was the last that let users run applications compiled for the PowerPC processor. Although Rosetta, the translation utility that allows PowerPC software to run on Intel-based Macs, is not installed by default on OS X 10.6, it does automatically install the first time a PowerPC program executes. Neither Lion or Mountain Lion support Rosetta, and so are unable to run PowerPC applications.


    Last modified: 19 Apr 2013 7:39 PM | Udo Machiels
  • 21 Jan 2014 5:53 PM
    Reply # 1480133 on 1027735
    Mark Hill (Administrator)
    Members have been asking us to confirm MYOB compatibility with Mavericks OS10.9:

    A number of MYOB UG members are having trouble with the Mac OS 10.9.  For those that intend to upgrade their operating system version we have the following advice:

    MYOB:
    UK versions of the MYOB software can be installed on OS 10.6 (Snow Leopard).  MYOB UK will not install on OS10.6 and 10.7 machines.  MYOB was written for the PowerPC Macs (which are before the more recent Intel chipset Macs).  No UK MYOB software will run on Mountain Lion OS 10.8 or 10.9 Mavericks UNLESS the OS has been upgraded to 10.8/10.9 on an existing mac.

    Mamut AE:
    The main System requirements page doesn't mention 10.9:  http://www.mamut.com/uk/mac/system/ 

    Acclivity AE 2013
    The main System requirements page doesn't mention 10.9:  http://ca.accountedge.com/sysreq/
    However in http://support.accountedge.com/kb/general-accountedge/mac-os-x-109-mavericks-compatibility it is clear that the most recent version of Acclivity AE for the Mac (2013 Canada) is compatible, while older versions (eg 2011) are compatible but perhaps not in multiuser mode. 

    International Mac v12:
    Acclivity believe that their software is compatible with OS 10.9:
    http://support.accountedge.com/kb/general-accountedge/mac-os-x-109-mavericks-compatibility
    But there appear to be difficulties as described here:
    http://support.accountedge.com/discussions/questions/11232-os-x-mavericks



    Last modified: 27 Feb 2014 11:56 AM | Mark Hill (Administrator)
  • 21 Jan 2014 6:09 PM
    Reply # 1480137 on 1027735
    Mark Hill (Administrator)
    Members have been asking us to confirm our understanding of MYOB UK compatibility with Win System 7 and 8:

    Some MYOB UG members are having trouble with the Win System 8 operating system.  To upgrade your operating system version, we have the following advice:

    MYOB:
    UK versions of the MYOB software from 16 onwards can be installed on Windows System 8 and System 7.  However you may have to use a function called 'XP compatibility mode', to get the Win OS to recognise the older software.  Business Basics and Retail Basics are not advised for more recent Windows Operating Systems. 

    Mamut AE:
    Not available in a Windows version.

    Acclivity AE 2013
    Available for Windows only as an informal import. 
    The main System requirements page mentions support for System 8:  http://ca.accountedge.com/sysreq/

    International Mac v12:
    Not available in a Windows version.

    MYOB Australia AE 2013
    Available for Windows only as an informal import. 
    The main System requirements page http://myob.com.au/myob/business/minimum-system-requirements-1258091134850. 

  • 06 Feb 2014 6:00 PM
    Reply # 1492331 on 1027735
    Mark Hill (Administrator)
    Dear all,
    Derek Smart has recently commented the following elsewhere on the Usergroup Forum as follows:

    'Just a quick note to reassure everyone that MYOB does work within MacOS Mavericks. 

    I am running MYOB Account Edge Plus 2008 (v8) on a new Macbook Pro using MacOS Mavericks (v10.9.1) - no problems at all.

    I have updated the OS every time a new version came out and MYOB has run ok with them all.  I cannot verify if you would be able to INSTALL an old version of MYOB on a new MAC OS because I believe OSX carries out a few checks before installing and it may report that MYOB is not compatible.

    However I can confirm from personal experience that if you have MYOB already installed and running and you upgrade to Mavericks (10.9.1) then MYOB will continue to run without problems.'

    This is good news.  Clearly Derek has not installed the software afresh onto a new Mavericks machine.  So for those wanting to buy new Macs we still have a significant and developing problem.
    Last modified: 27 Feb 2014 11:55 AM | Mark Hill (Administrator)
  • 25 Mar 2014 10:17 AM
    Reply # 1524213 on 1480137
    Deleted user
    Mark Hill wrote:Members have been asking us to confirm our understanding of MYOB UK compatibility with Win System 7 and 8:

    Some MYOB UG members are having trouble with the Win System 8 operating system.  To upgrade your operating system version, we have the following advice:

    MYOB:
    UK versions of the MYOB software from 16 onwards can be installed on Windows System 8 and System 7.  However you may have to use a function called 'XP compatibility mode', to get the Win OS to recognise the older software.  Business Basics and Retail Basics are not advised for more recent Windows Operating Systems. 

    Mamut AE:
    Not available in a Windows version.

    Acclivity AE 2013
    Available for Windows only as an informal import. 
    The main System requirements page mentions support for System 8:  http://ca.accountedge.com/sysreq/

    International Mac v12:
    Not available in a Windows version.

    MYOB Australia AE 2013
    Available for Windows only as an informal import. 
    The main System requirements page http://myob.com.au/myob/business/minimum-system-requirements-1258091134850. 

    We recently moved to an iMac with existing content transferred intact from our previous Mac Pro. MYOB V16 was included and has worked with Mavericks from the start. The only difference is in the dates area where the usual UK system of Day/Month/Year has switched to the "American" Month/Day/Year. We cannot find anything in MYOB preferences to change this and System Preferences on the Mac (Date & Time) are OK as Day/Month/Year.   Any suggestions please?
  • 14 Nov 2014 9:53 AM
    Reply # 3150307 on 1027735
    Deleted user

    Hi all, Can anybody help?

    MYOB AccountEdge 2008 (v8) Mac is not working on Mavericks (10.9.5) as it should or as it was working perfectly fine on Mountain Lion.

    The problem is that the £ signs have been replaced with $ (US dollars) even though all of the language and region settings are correctly set to UK/British/GBP etc...

    If somebody can offer a solution to this I will buy you a drink!


    Many thanks

    Craig.

  • 14 Nov 2014 3:36 PM
    Reply # 3151454 on 1492331
    Deleted user
    Mark Hill wrote:Dear all,
    Derek Smart has recently commented the following elsewhere on the Usergroup Forum as follows:

    'Just a quick note to reassure everyone that MYOB does work within MacOS Mavericks. 

    I am running MYOB Account Edge Plus 2008 (v8) on a new Macbook Pro using MacOS Mavericks (v10.9.1) - no problems at all.

    I have updated the OS every time a new version came out and MYOB has run ok with them all.  I cannot verify if you would be able to INSTALL an old version of MYOB on a new MAC OS because I believe OSX carries out a few checks before installing and it may report that MYOB is not compatible.

    However I can confirm from personal experience that if you have MYOB already installed and running and you upgrade to Mavericks (10.9.1) then MYOB will continue to run without problems.'

    This is good news.  Clearly Derek has not installed the software afresh onto a new Mavericks machine.  So for those wanting to buy new Macs we still have a significant and developing problem.
    MYOB AccountEdge 2008 (v8) Mac is not working on Mavericks (10.9.5) as it should or as it was working perfectly fine on Mountain Lion.

    The problem is that the £ signs have been replaced with $ (US dollars) even though all of the language and region settings are correctly set to UK/British/GBP etc...


  • 19 Nov 2014 10:23 AM
    Reply # 3154268 on 1027735
    Deleted user

    Hello Craig

    Sorry - I am not seeing the same problem.  

    My copy of MYOB is running fine on a Macbook Pro running OS X 10.10.1.

    I have just printed out an invoice to check and everything is ok (currency printing as "£" as expected)

  • 21 Nov 2014 12:57 PM
    Reply # 3155512 on 1027735
    Deleted user

    Hi Derek, what version of MYOB are you running?

    Obviously, you're running Yoshmite - could you screen grab your language/region settings for me please?

    Kind regards

    Craig.


<< First  < Prev   1   2   Next >  Last >> 
© MYOB Users Ltd
Powered by Wild Apricot Membership Software